algorithm: VREx
criterion: Calibration
criterion_final:
- 0.8560866713523865
dataset: PPBR
hparams:
  batch_size: 64
  lr: 6.346350041014936e-07
  penalty_weight: 0.06593542057698443
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: Desc2D
seed: 3
test_calibration_Pearson_0: 0.7552422285079956
test_calibration_Pearson_1: 0.9372057914733887
test_calibration_Pearson_2: 0.9130715727806091
test_calibration_Pearson_final: 0.7552422285079956
test_extra_mae_0: 4.327676773071289
test_extra_mae_1: 14.371678352355957
test_extra_mae_2: 11.620250701904297
test_extra_mae_final: 4.327676773071289
test_extra_pearson_0: -0.23512250185012817
test_extra_pearson_1: -0.33652356266975403
test_extra_pearson_2: -0.343248575925827
test_extra_pearson_final: -0.23512250185012817
test_extra_r2_0: -24.678695678710938
test_extra_r2_1: -259.38909912109375
test_extra_r2_2: -170.69830322265625
test_extra_r2_final: -24.678695678710938
test_extra_spearman_0: -0.19238951802253723
test_extra_spearman_1: -0.313648521900177
test_extra_spearman_2: -0.32479920983314514
test_extra_spearman_final: -0.19238951802253723
test_performance_MAE_0: 4.327676773071289
test_performance_MAE_1: 14.371678352355957
test_performance_MAE_2: 11.620250701904297
test_performance_MAE_final: 4.327676773071289
train_val_split: Random
trial_seed: 42503
val_calibration_Pearson_0: 0.8031219244003296
val_calibration_Pearson_1: 0.9210543632507324
val_calibration_Pearson_2: 0.8440837264060974
val_calibration_Pearson_final: 0.8031219244003296
val_extra_mae_0: 4.600571632385254
val_extra_mae_1: 13.882363319396973
val_extra_mae_2: 11.358914375305176
val_extra_mae_final: 4.600571632385254
val_extra_pearson_0: -0.1883905977010727
val_extra_pearson_1: -0.42954060435295105
val_extra_pearson_2: -0.1266695261001587
val_extra_pearson_final: -0.1883905977010727
val_extra_r2_0: -57.592655181884766
val_extra_r2_1: -250.86273193359375
val_extra_r2_2: -153.27200317382812
val_extra_r2_final: -57.592655181884766
val_extra_spearman_0: -0.06644545495510101
val_extra_spearman_1: -0.3579787015914917
val_extra_spearman_2: -0.29965656995773315
val_extra_spearman_final: -0.06644545495510101
val_performance_MAE_0: 4.600571632385254
val_performance_MAE_1: 13.882363319396973
val_performance_MAE_2: 11.358914375305176
val_performance_MAE_final: 4.600571632385254
